﻿section h2.h2-small{color:#5e7284;opacity:0.8;font-size:18px;margin-bottom:24px}
.anchor{width:100%;height:0px;display:block}
.home-footer-content .social-icons{position:relative}
.social-icons{list-style:none;margin:0;padding:0}
.social-icons li{float:left;list-style:none;margin-right:10px}
.social-icons li:last-child{margin-right:0}
.social-icons li a{background:#218cf7;display:inline-block;height:44px;text-align:center;width:44px;text-decoration:none}
.social-icons li a:hover{background:#ff9600}
.social-icons li a:hover i{color:#fff}
.social-icons li i{font-size:1.5625rem;color:#ffffff;position:relative;top:2px}
.social-icons li i .lt-ie9{font-size:25px}
.social-icons span{display:none}

	
	.main-navigation li.menu-item-connect,
	.main-navigation li.menu-item-stay-connected {float: none; margin: 0 auto; padding: 4px 3.2% 24px; width: 100%;}

	.main-navigation li.menu-item-search {float: none; position: static; clear: both; margin: 0 auto; padding: 12px 3.2% 24px; width: 100%}

	.post-content .excerpt {
		margin-bottom:1.5em;
		}

	.categories_list .excerpt {
		padding-top:5px;
		}

		.popular-posts li .excerpt {
			margin-bottom:.8em;
			}

		.recent-posts li .excerpt {
			margin-bottom:1.5em;
			}

		.news li .excerpt {
			margin-bottom:0;
			display:none; 
			}

		
		.featured_articles li .excerpt {
			padding:0 5px 0 20px;
			height:80px;
			overflow:hidden;
			}

	.posts li .excerpt {
		margin-bottom:0;
		}

		.recent-posts.team li .excerpt {
			margin-bottom:0;
			}
.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content{max-height:60px;transition:max-height .15s ease-out;overflow:hidden}
#cookie-law-info-bar .cli-privacy-overview{display:none}


.logo-location-header.logov-stuck {
    display: block;
    width: auto;
    height: 49px;
}


    .sticky-logo-custom .logo-location-header {
        display: none;
    }


    .navbar-stuck:not(.sticky-logo-disabled) .navbar-logo,
    .logo-location-sticky_nav,
    .logo-location-header.logov-stuck {
        height: 49px;
        line-height: 45px;
        font-size: 22px;
    }


    .navbar-stuck.sticky-logo-custom .logo-location-header {
        display: none;
    }


h1, .h1 {
  font-family: proxima-nova, sans-serif;
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-transform: uppercase;
}



.main-content h1, .main-content .h1 {
  margin-top: 55px;
}


.icon-facebook-footer:before {
content: "\e60c";
color:#FFFFFF;
font-size:20px;
}


.icon-facebook-footer:hover:before {
opacity:0.5;
}


.icon-sra3::before, .icon-rosette::before, .icon-twitter-footer::before,.icon-facebook-footer::before,.icon-instagram-footer::before{color:#555;}

	.nav-container li.main-menu-item {
		padding-bottom: 0;
	}
ul.menus li.a4 a {background-position:-48px 0;}
.footer .top .logo-footer{float:left;width:20%;margin-top:12px}

  #mini-cart .minicart-icon:before {
    content: "";
    position: absolute;
    display: block;
    top: 24px;
    right: 0;
    left: 0;
    font-family: icomoon;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    color: #fff; }

.page-content,
.entry-content,
.entry-summary {
}

.entry-content {
	clear: both;
}

.hentry .entry-content img {
	margin-bottom: 10px;
}



.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}


    
        
        
            #shopify-section-1540550029118 .slide-1 .hero .hero__content .content__box{background-color: rgba(255, 255, 255, 0.6);}

        
    
        
        
            #shopify-section-1540550029118 .slide-2 .hero .hero__content .content__box{background-color: rgba(255, 255, 255, 0.6);}

        
    
        
        
            #shopify-section-1540550029118 .slide-3 .hero .hero__content .content__box{background-color: rgba(0, 0, 0, 0.0);}

        
    
        
        
            #shopify-section-1540550029118 .slide-4 .hero .hero__content .content__box{background-color: rgba(255, 255, 255, 0.6);}
.td_module_6{padding-bottom:26px}
.td_module_6 .td-module-thumb{position:absolute;left:0;top:0}
.td_module_6 .item-details{margin-left:116px;min-height:70px}
.td_module_6 .entry-title{font-size:14px;line-height:20px;margin-bottom:4px;font-weight:500}
.td_module_6 .td-module-meta-info{margin-bottom:0;min-height:0}
body .td_module_6{padding-bottom:15px}
.td_module_6 .td-module-title{font-weight:800}

.header_logo .site-title{
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 2px;
}

.header_logo .site-title a{
	color: inherit;
}

.header_logo .site-description{
	font-size: 16px;
	margin-bottom: 0;
}





.site-header{
	
}







.site-content{
	
}

.site-content-in{
	display:flex;
	flex-wrap:wrap;	
}


.content-wrapper {
  margin: 0 auto;
  max-width: 760px;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}


.table-link-site td a{
	color: #d44950;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }


#background{
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  background-color: #fcfcfc;
  position: fixed;
  z-index: -1;
}
.container-fluid{overflow-x:hidden}
.container-fluid:after,.container:after,.row:after{content:'';display:block;clear:both}

	.page-heading h1 {
		font-size:24px;
	}

	.page-heading h1:before{
		border-top:none;
	}

.foottext{text-align:center;}
.domain-check-inner{margin-top:100px}
.home-search-domain .home-domain-check .domain-check-inner{margin:0}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .left-col{padding:0;background-color:transparent}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .left-col input{margin:0;border-radius:0;font-weight:400}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .right-col{padding:0}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .right-col a{border-radius:0;height:45px;line-height:45px;margin:0;font-weight:400}


.et_pb_fullwidth_header_subhead {
	display: block;
}


#col_bas{
position: relative; 
text-align:center;
float:right;
border:0px solid #cecece;
margin-top:10px;
margin-bottom::10px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

width:100%;
}


.copy{
color : #8b8b8b; 
font-family :  Verdana, Arial, Helvetica, Geneva, sans-serif; 
}

#wrapper #signature { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: #F7F7F7; text-align: center; width: 100%; margin: 0 auto; padding: 10px 0; overflow: hidden; display: block; }

#wrapper #signature:before, #wrapper #signature:after { content: ""; display: table; }

#wrapper #signature:after { clear: both; }

.lt-ie9 #wrapper #signature { text-align: center; float: none; max-width: 960px; }

#wrapper #signature a { text-decoration: underline; }

.lt-ie9 #wrapper #signature a:hover { text-decoration: none; }

.slideshow-wrapper .thumb-toggles a{display:none}





.container-grey {
    background:#e9e9e9;
    padding:5px 0 15px 0;
    position:relative;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.copyright-links a{display:inline-block;margin:0 3px;color:#333;border-bottom:1px dotted #444}
.copyright-links a:hover{color:#555;border-bottom:1px solid #666}
.dark .copyright-links a{color:rgba(255,255,255,.25);border-bottom-color:rgba(255,255,255,.25)}
.dark .copyright-links a:hover{color:rgba(255,255,255,.35);border-bottom-color:rgba(255,255,255,.35)}


.c-site-footer__copyright p {
  font-size: inherit; }


.c-site-footer__copyright span {
  display: inline-block; }


.lowerfooter {padding-top:24px;}

.lowerfooter .footer-menu {float:right;}

.lowerfooter .footer-menu li {padding:0 10px 0 0;}

.lowerfooter .footer-menu li:after{
	z-index:9;
    margin-left:10px;
    content: '/';
}

.lowerfooter .footer-menu li:last-child:after {display:none;}

.lowerfooter .footer-menu li:last-child{padding:0;}

.questions-block li,.why,.yellow-block{box-orient:vertical;box-direction:normal}

.questions-block{-webkit-columns:2;-moz-columns:2;columns:2;-webkit-column-gap:80px;-moz-column-gap:80px;column-gap:80px;letter-spacing:.4px}

.questions-block li{box-align:stretch;-webkit-align-items:stretch;-moz-align-items:stretch;-ms-align-items:stretch;-o-align-items:stretch;align-items:stretch;-ms-flex-align:stretch;display:inline-box;display:-webkit-inline-flex;display:-moz-inline-flex;display:inline-flex;-webkit-flex-direction:column;-moz-flex-direction:column;flex-direction:column;-ms-flex-direction:column;box-pack:stretch;-webkit-justify-content:stretch;-moz-justify-content:stretch;-ms-justify-content:stretch;-o-justify-content:stretch;justify-content:stretch;-ms-flex-pack:stretch;margin:0 0 29px}

.questions-block li h4{font-size:16px;margin:0 0 6px;letter-spacing:.7px}

.questions-block li p{margin:0}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}


#header .logo {
	margin: 0 30px 0 0;
	float: left;
}


#footer_address .logo {
	float: left;
	margin: 15px 8px 0 0;
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important;visibility:visible!important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

.navbar .navbar-collapse {
    padding: 0;
}
.pt-cv-page{position:relative}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}



.listing-item .overlay-container .badge{position:absolute;background-color:hsla(0,0%,100%,.95);font-weight:400;padding:4px;top:10px;right:10px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.listing-item .body{padding:15px}

.listing-item .body h3{font-size:20px;margin:8px 0 20px;line-height:1.4}
.listing-item .elements-list{font-size:12px}
.listing-item .price{font-size:18px;margin-top:1px;display:inline-block;font-weight:400}
.listing-item .price del{font-size:12px;color:#999}
.listing-item .overlay-to-top{padding:10px 0!important}
.listing-item .overlay-to-top .btn-sm-link{padding:5px}

		.menui {
		    background: #565656;
		    transition: 0.6s ease;
		    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
		    margin-top: 15px;
		    position: absolute;
		}


.site-header-phone-wrapper .phone-label {
  display: inline-block;
}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
#wb-so .row{background:#fff;padding:1em 0 0}
#wb-sm .sm .row{background:0 0}
#wb-sm .sm .row a{color:#6e6e6e}

.dropdown-submenu {
  position: relative;
}


.dropdown-submenu.pull-left {
  float: none;
}

	.dropdown-menu, .dropdown-submenu {
		display: block;
		position: inherit;
		width: 100%;
		text-align: left;
		background-color: #eee;
		margin-bottom: 10px;
	}

.menu_header .menu__item {
    display: inline-block;
    padding-left: 33px;
}

.menu__item:hover .submenu {
    
}

.menu__item.menu__languages {
    padding-left: 36px;
}

.menu__item:hover .menu__link {
    border-bottom: 3px solid #0078c0;
    color: #0078c0;
    text-decoration: none;
}

.menu__item:hover .menu__image {
    stroke: #0078c0;
}

.menu__store:hover .menu__link, .menu__item-noline:hover .menu__link {
    border-bottom: 3px solid transparent;
}



#mixed-slider .title {
	font-size: 24px;
	margin-bottom: 10px;
}



#mixed-slider .content-box .title {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #EEEEEE;
}


.title {
font-family: Futura, Arial, sans-serif;
font-size: 12pt;
letter-spacing: 4px;
}


p.title {
margin:0px;
padding-top:10px;
}
.margin-bottom-11{margin-bottom:11px}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1398px}
.social-follow-list-link-text{display:block;padding-bottom:1em;padding-top:1em}

header .basket-block .line.bottom{justify-content:flex-end;border-top:1px dashed #8d8b8c;}

.have { font-size:16px; float:left; margin:13px 15px 0 0; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.img-responsive {
    display: block;
    height: auto;
    max-width: 100%
}

p#posted {
	font-size:13px;color:#555;margin:9px 0 3px 0;
	font-family:Georgia,Helvetica,Arial,Sans-Serif;line-height:140%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

  .main-news .col-xs-12 {
    margin-top: 20px;
  }




.disclaimer
{
	text-align: center;
	margin: 10px 0;
	font-size: 85%;
	color: grey;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.collapse:not(.show){display:none}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

        
        .berater_bild {
            vertical-align: top;
            margin: 0;
        }

.szamok{ color:#ffffff; width:100px; text-align:center; font-size:22px;}


#txt_agenzie {
	position:absolute;
	display:none;
}
.c-three-hero__cursor-dot-inner{background-color:#000;border-radius:50%;width:60px;height:60px;position:absolute;left:50%;top:50%;margin-left:-30px;margin-top:-30px}
.footer-app .stores{width:66.10169%;float:left;margin-right:1.69492%;margin-top:20px;position:relative;text-align:left;z-index:2}
.post-type-archive-store .sidebar-content .content-sidebar-wrap .content .stores-main{width:100%}

.bluetext{ color: #30c4f2; font-size: 40px; line-height: 40px; text-transform: uppercase; font-family: "opensans-light";   }


	ul.contact
	{
	}


		ul.contact li
		{
			position: relative;
			margin: 0 0 2.1em 0;
			padding: 0 0 0 60px;
		}


		ul.contact li:before
		{
			font-family: FontAwesome;
			font-size: 1.25em;
			text-decoration: none;
			font-style: normal;
			font-weight: normal;
			line-height: 1;
			-webkit-font-smoothing:antialiased;
			-moz-osx-font-smoothing:grayscale;

			display: block;
			position: absolute;
			left: 0;
			top: 0;
			width: 32px;
			height: 32px;
			background: #676767;
			color: #fff;
			line-height: 32px;
			text-align: center;
		}


		ul.contact li:after
		{
			content: '';
			display: block;
			clear: both;
		}

	
.lang-item {
    display: inline;
    list-style: none;
}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
.et_header_style_centered #main-header .logo_container{height:110px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:83px}

.st-accordion .panel-group .panel { margin-bottom: 10px; border-radius: 0px; -webkit-box-shadow: 0px 0px 0px 0px rgba(234, 234, 234, 1); -moz-box-shadow: 0px 0px 0px 0px rgba(234, 234, 234, 1); box-shadow: 0px 0px 0px 0px rgba(234, 234, 234, 1); }
.mb-10{margin-bottom:10px!important;margin-bottom:.625rem!important}

#news-container
{
	width: 280px;
	margin: auto;
	margin-top: 15px;
	border: 1px dashed #B8DCFE;
}


#news-container ul li div
{
	padding: 10px;
}
.header__top-actions{display:inline-flex;align-items:center;justify-content:flex-end;margin-left:auto}
.header__top-actions .call-prompt{line-height:1;transform:translateY(.03125em);font-size:1.125em;transition:opacity .3s ease-in-out}
[data-nav-state=active] .header .header__top-actions .call-prompt,[data-nav-state=active] .header .header__top-actions .header__search-toggle{opacity:0;pointer-events:none}
#z_col0 div.ecart_col0 {height: 10px;}
#z_col0 div.ecart_col0 hr{display: none;}

div.ecart_col0 {height: 10px !important;}
.company-subfield-title{border-bottom:1px #b1b7c3 solid;padding-bottom:5px;padding-right:80px;color:#b1b7c3}

#stats .stat {
	display: inline-block;
	max-width: 19%;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
}

    #stats .stat h3 {
        font-size: 20px;
        line-height: 26px;
    }

    #stats .stat h2 {
        font-size: 30px;
        line-height: 36px;
    }

    #stats .stat p {
        font-size: 16px;
        line-height: 20px;
    }

    #stats .stat:nth-child(1) {
        margin-bottom: 0;
    }

.footer-contact { display: none; }


.et_search_outer {
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}


	.et_vertical_nav .et_search_outer {
		overflow: visible;
		position: relative;
	}


	.et_header_style_centered .et_search_outer,
	.et_header_style_split .et_search_outer {
		display: none;
	}

.slideshow_container .slideshow_pagination {
  height: 0;
  position: absolute;
  width: 100%;
  display: none;
  z-index: 2;
}

.slideshow_container .slideshow_pagination .slideshow_pagination_center {
  display: table;
  margin: 0 auto;
}

.slideshow_container .slideshow_pagination .slideshow_pagination_center ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.slideshow_container .slideshow_pagination .slideshow_pagination_center ul li {
  display: inline;
  float: left;
}

.slideshow_container .slideshow_pagination .slideshow_pagination_center ul li:hover {
  cursor: pointer;
}


.collapse:not(.show) {
  display: none; }

  footer .collapse {
    display: block !important; }

    footer p + .collapse {
      display: block; }


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

.greybg {
  background-color: #F2F2F2;
}

.about-request-table .greybg,
.home-content-table .greybg,
.about-pregnancy-table .greybg {
  width: 214px;
  vertical-align: top;
}

			.so-mobilenav-mobile + * { display: none; }
